Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 09:02:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre haytham                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  haytham Bot:  Hi Haytham ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564911325            12:51 PM, 18th Jun                   Sohaib                   Hi Haytham, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:51 PM, 18th Jun                     haytham                    Hi Mr. Sohaib           12:51 PM, 18th Jun                   Sohaib                   Hi Haytham.I'll be more than happy to help you.           12:52 PM, 18th Jun                     haytham                    Actually I have done a refund to products in Mirdif city center store           12:52 PM, 18th Jun                     haytham                    On 26/05/2021           12:52 PM, 18th Jun                     haytham                    The amount is AED694           12:53 PM, 18th Jun                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            12:53 PM, 18th Jun                     haytham                    UNTIL today I did not receive my money on the card           12:53 PM, 18th Jun                     haytham                    Please check my bill through your system using my phone number           12:54 PM, 18th Jun                     haytham                    Dated 26/05/2021           12:54 PM, 18th Jun                   Sohaib                   Regarding your contact number: 0564911325 and Email ID: [email-masked] ,WE won't be able to find ant order could you please confirm that if you have purchased online or via store           12:57 PM, 18th Jun                     haytham                    Not online           12:57 PM, 18th Jun                     haytham                    I purchased from the store           12:57 PM, 18th Jun                     haytham                    I’m trying to follow up here as I’m out of the UAE right now           12:58 PM, 18th Jun                     haytham                    Appreciating your cooperation and support on this regard           12:58 PM, 18th Jun                   Sohaib                   We would advise you to visit the same store you have purchased from they will assist you optimally we'd appreciate your cooperation with us a we won't be able to check the offline purchased from our end at this moment           12:59 PM, 18th Jun                     haytham                    Ok, thank you           01:00 PM, 18th Jun                   Sohaib                   Is there anything else I can help you with?           01:01 PM, 18th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:02 PM, 18th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2730946